- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 23ceccf4-fdca-4ce6-bf45-ce48f975ddd0
    creation_time: 2023-02-17T12:08:33.507321Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/ps2-ll_unwindbound5.c
      input_file_hashes:
        c/nla-digbench-scaling/ps2-ll_unwindbound5.c: 03c4946022d2e6f710dd6221d8af6a4ec932dc09e858917dba12290a0f27caf9
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/ps2-ll_unwindbound5.c
    file_hash: 03c4946022d2e6f710dd6221d8af6a4ec932dc09e858917dba12290a0f27caf9
    line: 27
    column: 0
    function: main
  loop_invariant:
    string: y*y-2*x+y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: ee5b981b-a47d-406d-aa16-463011d8d259
    creation_time: 2023-02-17T12:08:33.507614Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/ps2-ll_unwindbound5.c
      input_file_hashes:
        c/nla-digbench-scaling/ps2-ll_unwindbound5.c: 03c4946022d2e6f710dd6221d8af6a4ec932dc09e858917dba12290a0f27caf9
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/ps2-ll_unwindbound5.c
    file_hash: 03c4946022d2e6f710dd6221d8af6a4ec932dc09e858917dba12290a0f27caf9
    line: 28
    column: 0
    function: main
  location_invariant:
    string:  ( y*y ) -2*x+y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: ab92a91a-dec7-4038-bc1f-da6eceda28be
    creation_time: 2023-02-17T12:08:33.507720Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/ps2-ll_unwindbound5.c
      input_file_hashes:
        c/nla-digbench-scaling/ps2-ll_unwindbound5.c: 03c4946022d2e6f710dd6221d8af6a4ec932dc09e858917dba12290a0f27caf9
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/ps2-ll_unwindbound5.c
    file_hash: 03c4946022d2e6f710dd6221d8af6a4ec932dc09e858917dba12290a0f27caf9
    line: 37
    column: 0
    function: main
  location_invariant:
    string:  ( y*y ) -2*x+y == 0
    type: assertion
    format: C

